공개 APIAPI 레퍼런스Purges
App의 Purge 규칙과 기록을 조회합니다
베타 API
/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
GET
/v1/apps/{appId}/purges현재 규칙과 생성 기록을 limit 및 cursor로 탐색합니다.
인증
bearerAuth 인증Bearer <token>
로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.
위치: header
경로 매개변수
appId*string
쿼리 매개변수
cursor?string
limit?integer
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/apps/string/purges"{ "items": [ { "createdAt": "string", "id": "string", "kind": "string", "mode": "string", "tags": [ "string" ], "value": "string" } ], "nextCursor": "string", "rules": [ { "createdAt": "string", "expiresAt": "string", "id": "string", "kind": "string", "pattern": "string" } ]}